<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/hf_grey25">

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <!-- User Info -->
            <kr.co.hanwha.hifive.view.HFSettingProfileView
                android:id="@+id/settingProfileView"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="10dp"
                android:minHeight="30dp" />

            <!-- 비밀번호 설정 -->
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:orientation="vertical">

                <kr.co.hanwha.hifive.view.HFSettingMenuActionView
                    android:id="@+id/editProfile_settingMenuActionView"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:minHeight="30dp"
                    app:name="@string/main_setting_change_profile"
                    app:topLine="false" />

                <kr.co.hanwha.hifive.view.HFSettingMenuActionView
                    android:id="@+id/password_settingMenuActionView"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:minHeight="30dp"
                    app:name="@string/main_setting_change_password"
                    app:topLine="true" />

                <kr.co.hanwha.hifive.view.HFSettingMenuActionView
                    android:id="@+id/simplePassword_settingMenuActionView"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:minHeight="30dp"
                    app:name="@string/main_setting_change_siimple_password"
                    app:topLine="true" />
            </LinearLayout>
            <!-- 비밀번호 설정 end -->

            <!-- 유닛 관리 -->
            <LinearLayout
                android:id="@+id/unit_linearLayout"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:background="@color/white"
                android:orientation="vertical"
                android:visibility="gone">

                <kr.co.hanwha.hifive.view.FontTextView
                    style="@style/font_notosans_b_13sp_grey01"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="7dp"
                    android:layout_marginLeft="16dp"
                    android:layout_marginTop="23.5dp"
                    android:layout_weight="0"
                    android:minHeight="12.5dp"
                    android:text="@string/main_setting_unit" />

                <LinearLayout
                    android:id="@+id/unitContainer_linearLayout"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="10dp"
                    android:orientation="vertical">

                </LinearLayout>
            </LinearLayout>
            <!-- 개인정보 / 유닛 END -->

            <!-- 기본화면  / 알림 -->
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:background="@color/white"
                android:orientation="vertical">

                <kr.co.hanwha.hifive.view.HFSettingMenuActionView
                    android:id="@+id/tab_settingMenuActionView"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:minHeight="30dp"
                    app:name="@string/main_setting_default_tab"
                    app:subName="@string/main_setting_default_tab_todo"
                    app:topLine="false" />

                <kr.co.hanwha.hifive.view.HFSettingMenuActionView
                    android:id="@+id/alarm_settingMenuActionView"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:minHeight="30dp"
                    app:name="@string/main_setting_alarm_all"
                    app:onOffSwitch="true"
                    app:topLine="true" />
            </LinearLayout>
            <!-- 기본화면  / 알림 END -->

            <!-- 버전-->
            <kr.co.hanwha.hifive.view.HFSettingMenuVersionView
                android:id="@+id/settingMenuVersionView"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:minHeight="30dp" />
            <!-- 버전 End -->

            <!-- 도와줘요 개발팀 -->
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="10dp"
                android:layout_marginTop="10dp"
                android:background="@color/white"
                android:orientation="vertical">

                <kr.co.hanwha.hifive.view.HFSettingMenuActionView
                    android:id="@+id/helpdesk_settingMenuActionView"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:minHeight="30dp"
                    app:name="@string/main_setting_helpdesk"
                    app:topLine="false" />
            </LinearLayout>
            <!-- 도와줘요 개발팀 end -->
        </LinearLayout>
    </ScrollView>
</RelativeLayout>